# script for Gnuplot

set term pdf; set output "ab2-test.pdf"

set multiplot layout 2, 1 title "Circle test (Adams-Bashforth 2nd order)" font ",14"
set xtics font ",8"
set ytics font ",8"

set style data lines
set nokey
set grid

#set xlabel "t"
set ylabel "y"
plot [][-1.1:1.1] "ab2-test.dat"

set xlabel "t"
set ylabel "error_{abs}"
plot "ab2-test.dat" using 1:4

unset multiplot
