# script for Gnuplot

set term pdf; set output "rk4-test.pdf"

set multiplot layout 2, 1 title "Circle test using RK4 step=`cat rk4-test.dat|sed -n '2s/^ *\([0-9.]*\).*$/\1/p'`" font ",14"
set xtics font ",8"
set ytics font ",8"

set style data lines
set nokey
set grid

#set xlabel "t"
set ylabel "y"
plot [][-1.1:1.1] "rk4-test.dat"

set xlabel "t"
set ylabel "error_{abs}"
plot "rk4-test.dat" using 1:4

unset multiplot
