# script for Gnuplot

set term pdf; set output "rk1-test.pdf"

set multiplot layout 2, 1 title "Circle test (RK1=Euler)" font ",14"
set xtics font ",8"
set ytics font ",8"

set style data lines
set nokey
set grid

#set xlabel "t"
set ylabel "y"
plot [][-1.1:1.1] "rk1-test.dat"

set xlabel "t"
set ylabel "error_{abs}"
plot "rk1-test.dat" using 1:4

unset multiplot
